<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class TenantFeatureOverride extends Model
{
    protected $fillable = [
        'tenant_id',
        'feature_id',
        'override_type',
        'limit_value',
    ];

    public function feature()
    {
        return $this->belongsTo(Feature::class);
    }
}
